:root {
--enaFTGSxFpUX: #E13C08;
--sEkVUClciGal: #050C0F;
--xxSFzMXYZWgt: #e8e9e9;
--HHDLKBDFjzVh: #000;
--UnCyUwKzKykL: rgba(250, 220, 220, 0.5);
--nMHwbrCDRyAq: #030F2C;
--nBmhAqyCkbWA: #ab0000;
--cScYoZRoFNBp: #fff;
--aHWAMCFipxdS: #050C0F;
--MWtWRIvmSHgC: #171315;
--qBIdVcEHkQOK: #fff;
--ImUfAaUrEsZQ: #000000;
--sWLSdXymJLDt: #3e13f0;
--wDYznDXArMPV: #290f9a;
--cvZkhYVmeNjb: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--qBIdVcEHkQOK);
text-decoration: none;
}

a:hover {
color: var(--wDYznDXArMPV);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--aHWAMCFipxdS);
color: var(--qBIdVcEHkQOK);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.NjmYNpgaEmTk {
background-color: var(--nMHwbrCDRyAq);
padding: 10px 0;
display: flex;
}

.TrCesznRwDmN {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.NKNAqVdgeSBH {
display: flex;
align-items: center;
gap: 10px;
}

.yowAzYiKrJfm {
cursor: pointer;
pointer-events: auto;
}

.YapSbBVDgTCb {
width: 70px;
border-radius: 16px;
}

.zWqLXQuNRvyH {
font-size: 20px;
font-weight: bold;
color: var(--cScYoZRoFNBp);
white-space: nowrap;
}
.QBNuXzasrzpd .zWqLXQuNRvyH{
white-space: normal;
}
.hsvmqlfPEXsc {
display: flex;
gap: 12px;
align-items: center;
}

.hsvmqlfPEXsc a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.hsvmqlfPEXsc a:first-child {
background: var(--enaFTGSxFpUX);
border: none;
width: auto;
}

.hsvmqlfPEXsc a:nth-child(2) {
background: transparent;
outline: 2px solid var(--enaFTGSxFpUX);
animation: pulse 2s infinite;
}

.hsvmqlfPEXsc a:hover {
background: var(--enaFTGSxFpUX);
color: var(--cScYoZRoFNBp);
}


.hhzXClFxOZcP {
background-color: var(--aHWAMCFipxdS);
padding: 0 15px;
}
.HkjcSUSxcBTg {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--cScYoZRoFNBp);
}

.YIFIkdFRoAtP {
margin-left: 5px;
font-weight: 800;
}

.EjqZHjeQGsml {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.FPwfxFeXzRlU {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.FPwfxFeXzRlU {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.dhfNbxLLTIcd a {
color: var(--cScYoZRoFNBp);
}

.dhfNbxLLTIcd.active a {
color: var(--enaFTGSxFpUX);
font-weight: bold;
}


.ngLAqAWcVPDk {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.DmPYAlLBsSLZ::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.ngLAqAWcVPDk img {
border-radius: 22px;
height: auto;
display: block;
}

.rAiyMCUldkrc {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--cScYoZRoFNBp);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.rAiyMCUldkrc a:hover {
color: var(--cScYoZRoFNBp);
}

.cupVbjnLCgIO{
background-color: var(--enaFTGSxFpUX);
color: var(--cScYoZRoFNBp);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.cupVbjnLCgIO:hover {
background-color: var(--nBmhAqyCkbWA);
}

.nvuXZdJuDPGI,
.TrCesznRwDmN{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.FBqeRkjmDbyY,
.whdwfdKtorFP {
display: flex;
gap: 12px;
}

.uyyvMOHrIwhL,
.BhsobabTBSFF {
display: flex;
flex-direction:column;
gap: 12px;
}

.IXeEGWYXilty {
position: relative;
flex: 1;
overflow: hidden;
}
.GfJhcAuUApVf  {
margin: 0;
}
.ONLkVGhmsLZR {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--enaFTGSxFpUX);
color: var(--cScYoZRoFNBp);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.IXeEGWYXilty:hover .ONLkVGhmsLZR {
opacity: 1;
color: var(--cScYoZRoFNBp);
}
.IXeEGWYXilty img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.GfJhcAuUApVf {
position: relative;
width:100%;
}

.GfJhcAuUApVf::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.IXeEGWYXilty:hover .GfJhcAuUApVf::after {
opacity: 1;
}
.IXeEGWYXilty:focus .GfJhcAuUApVf::after {
opacity: 1;
}

.HJPpNclKpTzf {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.xtFknacPDbTO {
background-color: var(--enaFTGSxFpUX);
color: var(--cScYoZRoFNBp);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.uAZhYgBMyBig {
background-color: var(--nMHwbrCDRyAq);
}

.uAZhYgBMyBig:hover{
background-color: var(--enaFTGSxFpUX);
}

.xtFknacPDbTO:hover {
background-color: var(--nBmhAqyCkbWA);
}

.tRQgWTmMAwMR {
color: var(--cScYoZRoFNBp);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.fsSQDJzdNKQo {
background-color: var(--sEkVUClciGal);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--cvZkhYVmeNjb);
color: var(--cScYoZRoFNBp);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.HwfLeEkdMThq h3 {
font-size: 20px;

}
.GAynHdkesBvq {
text-align: left;
}

.fsSQDJzdNKQo:last-child {
margin-bottom: 0;
}

.fsSQDJzdNKQo h3 {
margin: 10px 0;
}

.xfNNoMZFevLk {
margin-top:40px;
}
.BYaqOYJtzhkq ul,
.WvviGiCFzAMM{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.BYaqOYJtzhkq{
width: 100%;
background: var(--MWtWRIvmSHgC);
}

.BYaqOYJtzhkq ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.BYaqOYJtzhkq ul li a {
color: var(--cScYoZRoFNBp);
}
.BYaqOYJtzhkq ul li a:hover {
color: var(--wDYznDXArMPV);
}
.WvviGiCFzAMM {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.uhJETVQRvkRW {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.uhJETVQRvkRW .MdNTrFwmHZqZ:first-child:first-child {
width: 48px;
}
.pmlmpqCSwHll {
text-align:center;
color: var(--cScYoZRoFNBp);
}

.gSDZTlPqerhR {
padding: 30px 0;
}
.lWJwxjBGwFxb {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.JsaddlIGxsxW {
display: flex;
align-items: center;
background: var(--cScYoZRoFNBp);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--HHDLKBDFjzVh);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.JsaddlIGxsxW:hover,
.JsaddlIGxsxW.is-active {
color: var(--cScYoZRoFNBp);
background: var(--nBmhAqyCkbWA);
}

.lWJwxjBGwFxb {
display: flex;
margin-top: 20px;
}

.xTBnlASLExvO {
position: relative;
display: inline-block;
margin-top: 10px;
}

.GzLYfFTPCsOk {
background: var(--aHWAMCFipxdS);
color: var(--cScYoZRoFNBp);
font-weight: 600;
border: 2px solid var(--cScYoZRoFNBp);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.EqbAiXRWlbMr {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#uhytsLzZCGxz:checked + .GzLYfFTPCsOk .EqbAiXRWlbMr {
transform: rotate(180deg);
}

.geySYnpwblQX {
display: none;
position: absolute;
min-width: 145px;
background: var(--cScYoZRoFNBp);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.QGnEinrgpgSK{
left: 0;
bottom: 110%;
}
.eTXqQHSBRLVz{
right: 0;
top: 110%;
}
#uhytsLzZCGxz:checked ~ .geySYnpwblQX {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.geySYnpwblQX .JsaddlIGxsxW {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--HHDLKBDFjzVh);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.geySYnpwblQX .JsaddlIGxsxW:hover {
background: var(--nBmhAqyCkbWA);
}
.geySYnpwblQX .JsaddlIGxsxW.is-active {
font-weight: 600;
background: var(--nBmhAqyCkbWA);
border-radius: 8px;
}


.ppXeQmlEvKJz {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--nMHwbrCDRyAq);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.ppXeQmlEvKJz:hover {
opacity: 1;
}

.ppXeQmlEvKJz::after,
.ppXeQmlEvKJz::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--cScYoZRoFNBp);
}

.ppXeQmlEvKJz::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.ppXeQmlEvKJz::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.mMPnhFuZxABo {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.WxIuEYsKFRto {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.vbzpcVczLwZI {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.aciXGRUkKuqU {
display: flex;
align-items: center;
}

.sxrXOTfeszEE {
color: var(--cScYoZRoFNBp);
text-decoration: none;
transition: color .2s;
}

.sxrXOTfeszEE:hover {
text-decoration: underline;
color: var(--nBmhAqyCkbWA);
}

.sxrXOTfeszEE[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.HLQvZFGfasrf {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.FSOqCQyofCJl {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.FrpjtGkIhTWC {
background-color: var(--nMHwbrCDRyAq);
color: var(--cScYoZRoFNBp);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.FrpjtGkIhTWC:hover {
background-color: var(--nBmhAqyCkbWA);
color: var(--cScYoZRoFNBp);
}

.RsZqstPNlJHg {
font-weight: 400;
}

.RsZqstPNlJHg a {
font-weight: 400;
}

.QBNuXzasrzpd {
margin-top: 30px;
background-color: var(--enaFTGSxFpUX);
width: 100%;
border: 1px solid var(--cvZkhYVmeNjb);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.oYzMgexDHNRv {
display: flex;
justify-content: space-between;
align-items: center;
}

.FKoWWAivHTux {
display: flex;
align-items: center;
}

.FKoWWAivHTux:nth-child(1) {
width: 30%;
}

.FKoWWAivHTux:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--cvZkhYVmeNjb);
border-left: 1px solid var(--cvZkhYVmeNjb);
height: 100px;
}

.FKoWWAivHTux:nth-child(3) {
width: 20%;
justify-content: center;
}
.FKoWWAivHTux strong{
font-size: 18px;
}

.mvMlhWxBCZaM {
width: 150px;
}

.mvMlhWxBCZaM img{
border-radius: 16px;
}

.lKUMDCAQOIIZ {
margin-left: 24px;
}

.OcwsWYaAiTnG {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--cvZkhYVmeNjb);
border-radius: 15px;
width: 130px;
}

.OQXAxkZqnUFx {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--nMHwbrCDRyAq);
color: var(--cScYoZRoFNBp);
transition: background-color 0.7s ease;
}

.OQXAxkZqnUFx:hover {
background-color: var(--nBmhAqyCkbWA);
color: var(--cScYoZRoFNBp);
}



table {
width: 100%;
border: 1px solid var(--HHDLKBDFjzVh);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--qBIdVcEHkQOK);
color: var(--sEkVUClciGal);
max-width: 100%;
}


td {
border: 1px solid var(--HHDLKBDFjzVh);
border-radius: 6px;
padding: 10px;
color: var(--sEkVUClciGal);
white-space: normal;
}

table thead {
background-color: var(--cScYoZRoFNBp);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--HHDLKBDFjzVh);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--HHDLKBDFjzVh);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--HHDLKBDFjzVh);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--HHDLKBDFjzVh);
background-color: var(--cScYoZRoFNBp);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--HHDLKBDFjzVh);
background-color: var(--aHWAMCFipxdS);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--cScYoZRoFNBp);
}

@media(max-width: 1200px){
.TrCesznRwDmN,
.nvuXZdJuDPGI,
.BYaqOYJtzhkq ul,
.WvviGiCFzAMM{
padding: 0 30px;
}

.dhfNbxLLTIcd a{
font-size: 16px;
}
.gSDZTlPqerhR{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.WvviGiCFzAMM {
flex-direction: column;
}

.ppXeQmlEvKJz {
bottom: 75px;
}

}

@media(max-width: 992px){
.TrCesznRwDmN {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.YapSbBVDgTCb {
width: 50px;
}
.FKoWWAivHTux:nth-child(1),
.FKoWWAivHTux:nth-child(2),
.FKoWWAivHTux:nth-child(3){
width: 33%;
}

.dhfNbxLLTIcd:nth-last-child(2) {
margin-left: 0;
}

.UmhvYiPyIIEC{
text-align: center;
padding: 0 10px;
}
.lKUMDCAQOIIZ {
margin-left: 10px;
}
}

@media(max-width: 768px){
.TrCesznRwDmN,
.nvuXZdJuDPGI,
.BYaqOYJtzhkq ul,
.WvviGiCFzAMM{
padding: 0 15px;
}
.hsvmqlfPEXsc{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--aHWAMCFipxdS);
border-top: 1px solid var(--cvZkhYVmeNjb);
}
.hsvmqlfPEXsc a:first-child{
border: 1px solid var(--enaFTGSxFpUX);
}

.HkjcSUSxcBTg {
display: block;
color: var(--cScYoZRoFNBp);
position: absolute;
top: 10px;
right: 0;
}

#yxfXAzzHBNUG {
display: none;
}

#yxfXAzzHBNUG.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --aHWAMCFipxdS);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.dhfNbxLLTIcd a{
font-size: 16px;
}

.FPwfxFeXzRlU{
flex-direction:column;
gap:0;
}
.ngLAqAWcVPDk{
margin-top:20px;
}
.rAiyMCUldkrc {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.cupVbjnLCgIO {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.BYaqOYJtzhkq ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.TRwjoIuwiGkt {
width: 100%;
}
.uhJETVQRvkRW {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.oYzMgexDHNRv{
flex-direction: column;
gap: 30px;
}
.FKoWWAivHTux:nth-child(1){
width: 100%;
justify-content: center;
}
.FKoWWAivHTux:nth-child(2){
width: 50%;
border: none;
}
.FKoWWAivHTux:nth-child(3) {
width: 50%;
}
.FSOqCQyofCJl{
padding: 0;
}

.uyyvMOHrIwhL,
.BhsobabTBSFF {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.FBqeRkjmDbyY,
.whdwfdKtorFP {
display: contents;
}
.BhsobabTBSFF .whdwfdKtorFP:last-child .IXeEGWYXilty:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.YapSbBVDgTCb {
width: 50px;
margin-left: 5px;
}

.hsvmqlfPEXsc {
margin: 0 auto;
}
.rAiyMCUldkrc {
font-size: 20px;
width: 100%;
}

.cupVbjnLCgIO {
font-size: 20px;
}
.xtFknacPDbTO {
min-width:250px;
}
.xtFknacPDbTO a{
font-size: 18px;
}
}

@media(max-width: 480px){
.uyyvMOHrIwhL,
.BhsobabTBSFF {
gap: 20px;
}
.BhsobabTBSFF .whdwfdKtorFP:last-child .IXeEGWYXilty:last-child {
width: calc(50% - 10px);
}
.FKoWWAivHTux:nth-child(1) {
flex-direction: column;
}

.FKoWWAivHTux:nth-child(2),
.FKoWWAivHTux:nth-child(3) {
width: 100%;
}
.lKUMDCAQOIIZ {
margin-left: 0px;
}

.OQXAxkZqnUFx{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.ppXeQmlEvKJz {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.ppXeQmlEvKJz::after, .btn-up::before {
width: 14px;
}
.mvMlhWxBCZaM {
width: 100px;
}
.UmhvYiPyIIEC{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.FSOqCQyofCJl {
flex-direction: column;
margin: 20px 0 20px 0;
}
.RsZqstPNlJHg{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.oAnwCZZPtTui{
font-size:16px;
}
}


.dhfNbxLLTIcd {
position: relative;
}

.reNXHhCgGkvi {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.sWDqjMecCWhf {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--aHWAMCFipxdS);
border: 1px solid var(--qBIdVcEHkQOK);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.dhfNbxLLTIcd:hover > .sWDqjMecCWhf {
display: block;
}

.ycKecmJGHPTS {
margin: 0;
}

.aukfdHkKSkPR {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.aukfdHkKSkPR:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.MMFXjThfHNWz {
background: var(--iYrRwNfzVChF);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.sSsJxBQkBkut {
display: flex;
}
.mPeLWvkGOVim {
margin-left: 15px;
}
.SBsvIqfCoDlr {
width: 130px;
height: 100%;
border-radius: 16px;
}
.WCaoXbhiACWi {
font-size: 24px;
font-weight: 600;
}
.ykeecneEBpKy {
margin-top: 10px;
color: var(--HHDLKBDFjzVh);
}
.AnWPwMhxNAal {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--nMHwbrCDRyAq);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--cScYoZRoFNBp);
}
.AnWPwMhxNAal:hover{
background: var(--nBmhAqyCkbWA);
transition: all 0.7s ease-in-out;
color: var(--cScYoZRoFNBp);
}
.lXPhchdInkFE {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.dhGcPInanzyt {
position: relative;
}
.dhGcPInanzyt::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.dhGcPInanzyt::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.nHZuJfsRCNmM {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--GmLjcZvGkMxi);
}
@media(max-width: 576px){
.MMFXjThfHNWz{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.SBsvIqfCoDlr {
width: 70px;
}
.ykeecneEBpKy {
margin-right: 15px;
}
.AnWPwMhxNAal{
width: 220px;
}
}
@media(max-width: 480px){

.sSsJxBQkBkut {
display: flex;
flex-direction: column;
align-items: center;
}
.AnWPwMhxNAal {
width: 200px;
margin-top: 0;
height: 40px;
}
.ykeecneEBpKy {
margin-right: 0;
text-align: center;
}
.mPeLWvkGOVim {
margin-left: 0;
}
}
